CVE-2022-22252

  • Published Date: Fri 13 May 2022
  • Last Modified Date: Fri 13 May 2022

The DFX module has a UAF vulnerability.Successful exploitation of this vulnerability may affect system stability.

References (Advisories, Solutions, and Tools):



Note: This page is generated by our securitybot and has not been checked for errors. Feed Source: NVD